/* CSS Document */

body
{
margin:0px 0px 0px 0px;
background:#161616;
}

#header
{
width:100%;
height:150px;
background:url(../images/header.png);
}
#header1
{
margin:auto;
width:1000px;
height:150px;
background:url(../images/header1.png);
}
#menu
{
width:100%;
height:50px;
background:url(../images/menubg.png);
}
#menu1
{
margin:auto;
width:1000px;
height:50px;
background:url(../images/menubg.png);
}
#wraper
{
margin:auto;
width:1000px;
height:900px;
background:#FFFFFF;
border:#000000 1px solid;
}
#banner
{
width:1024px;
height:400px;
border:#FFFFFF 1px solid;
}
#main
{
width:1000px;
height:325px;
background:url(../images/mbg.png) no-repeat bottom;
}
#main_left
{
float:left; width:650px;
height:500px;
margin-left:10px;

}
#main_right
{
float:right; width:280px;
height:450px;
margin-right:20px;

}

#main_right1
{
 width:280px;
height:300px;
border:1px solid #9e9e9e;

}


#main_left1
{
 width:650px;
height:300px;
margin-left:10px;
border:1px solid #9e9e9e;
}
#main_left2
{
margin-top:40px;
 width:650px;
height:100px;
margin-left:10px;

}

#main_right2
{
margin-top:40px;
 width:280px;
height:100px;


}
.weltext
{
line-height:22px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:16px; padding-left:10px;
padding-right:10px;
}
.weltext a 
{
color:#FFFFFF; 
text-decoration:none;
}
#footer
{
width:100%;
height:80px;
background:url(../images/footer.png);
}
.newshead
{
padding-top:5px;
text-align:center;
color:#FFFFFF;
font-weight:bolder;
width:280px;
height:40px;
background:url(../images/menubg.png);
}
#footer1
{
width:1000px;
height:80px;
margin:auto;
}
